<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculadora</title>
    <link rel="stylesheet" href="main.css" type="text/css" media="all">

    <script src="./funcionalidad.js"></script>
</head>
<body>

    <div class="calculadora">
        <div class="resultado">
            <input type="text" class="resultado__input" id="result"></input>
        </div>

        <div class="filas">
            <input type="button" class="boton_grande operacion" id="exp" value="^"></input>
            <input type="button" class="boton_peque operacion" id="entre" value="/"></input>
            <input type="button" class="boton_peque operacion" id="por" value="*"></input>
        </div>

        <div class="filas">
            <input type="button" class="boton_peque numero" id="7" value="7"></input>
            <input type="button" class="boton_peque numero" id="8" value="8"></input>
            <input type="button" class="boton_peque numero" id="9" value="9"></input>
            <input type="button" class="boton_peque operacion" id="menos" value="-"></input>
        </div>

        <div class="filas">
            <input type="button" class="boton_peque numero" id="4" value="4"></input>
            <input type="button" class="boton_peque numero" id="5" value="5"></input>
            <input type="button" class="boton_peque numero" id="6" value="6"></input>
            <input type="button" class="boton_peque operacion" id="mas" value="+"></input>
        </div>

        <div class="filas">
            <input type="button" class="boton_peque numero" id="1" value="1"></input>
            <input type="button" class="boton_peque numero" id="2" value="2"></input>
            <input type="button" class="boton_peque numero" id="3" value="3"></input>
            <input type="button" class="boton_peque operacion" id="igual" value="="></input>
        </div>

        <div class="filas">
            <input type="button" class="boton_grande numero" id="0" value="0"></input>
            <input type="button" class="boton_peque numero" id="punto" value="."></input>
            <input type="button" class="boton_peque operacion" id="C" value="C"></input>
        </div>
    </div>
    
</body>

</html>